| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
ct_data_s Struct Reference

`#include <deflate.h>`

## Public Attributes
union {
ush freq
ush code
} | fc
union {
ush dad
ush len
} | dl

## Detailed Description

Definition at line 62 of file deflate.h.

## Member Data Documentation

ush ct_data_s::code

Definition at line 65 of file deflate.h.

ush ct_data_s::dad

Definition at line 68 of file deflate.h.

union { ... } ct_data_s::dl

union { ... } ct_data_s::fc

ush ct_data_s::freq

Definition at line 64 of file deflate.h.

ush ct_data_s::len

Definition at line 69 of file deflate.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/zlib/deflate.h